<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gallery</title>
    <link rel="stylesheet" href="index.css">
</head>
<body>
    <div class="wrapper">
        <nav>
            <div class="items">
                <span class="item active" data-name="all">All</span>
                <span class="item" data-name="sjh">St. James Hospital Inc.</span>
                <span class="item" data-name="ibph">Ibywind Philippines</span>
            </div>
        </nav>

        <!-- filter images -->
        <div class="gallery">
            <div class="image" data-name="sjh"><span><img src="./sjh-images/Photo1.jpg" alt=""></span></div>
            <div class="image" data-name="sjh"><span><img src="./sjh-images/Photo2.jpg" alt=""></span></div>
            <div class="image" data-name="sjh"><span><img src="./sjh-images/Photo3.jpg" alt=""></span></div>
            <div class="image" data-name="ibph"><span><img src="./sjh-images/Ibywind Photo 1.jpg" alt=""></span></div>
            <div class="image" data-name="ibph"><span><img src="./sjh-images/Ibywind Photo 2.jpg" alt=""></span></div>
            <div class="image" data-name="sjh"><span><img src="./sjh-images/Photo4.jpg" alt=""></span></div>
            <div class="image" data-name="ibph"><span><img src="./sjh-images/Ibywind Banner.png" alt=""></span></div>
            <div class="image" data-name="sjh"><span><img src="./sjh-images/Photo 5.1.jpg" alt=""></span></div>
            <div class="image" data-name="sjh"><span><img src="./sjh-images/Photo 6.jpg" alt=""></span></div>
            <div class="image" data-name="sjh"><span><img src="./sjh-images/Photo 7.jpg" alt=""></span></div>
            <div class="image" data-name="ibph"><span><img src="./sjh-images/Ibywind Lazada banner.png" alt=""></span></div>
            <div class="image" data-name="sjh"><span><img src="./sjh-images/Photo 8.jpg" alt=""></span></div>
            <div class="image" data-name="sjh"><span><img src="./sjh-images/Photo 9.jpg" alt=""></span></div>
            <div class="image" data-name="sjh"><span><img src="./sjh-images/Photo 10.jpg" alt=""></span></div>
            <div class="image" data-name="ibph"><span><img src="./sjh-images/Ibywind Shopee Banner.jpg" alt=""></span></div>
            <div class="image" data-name="sjh"><span><img src="./sjh-images/Photo 11.jpg" alt=""></span></div>
            <div class="image" data-name="sjh"><span><img src="./sjh-images/Photo 12.jpg" alt=""></span></div>
            <div class="image" data-name="ibph"><span><img src="./sjh-images/Ibywind Vid sample1.jpg" alt=""></span></div>
            <div class="image" data-name="ibph"><span><img src="./sjh-images/Ibywind Vid sample2.jpg" alt=""></span></div>
            <div class="image" data-name="sjh"><span><img src="./sjh-images/Photo 13.jpg" alt=""></span></div>
        </div>
    </div>

    <script src="index.js"></script>
    
</body>
</html>